package bunyan;

import forge.NetworkMod;

public class KeyPressManager
{
    public static boolean isModeKeyPressed()
    {
        return false;
    }

    public static void registerKeys(NetworkMod var0) {}
}
